<!doctype html>
<html lang="en">
<head>
   <meta charset="utf-8">
   <title>Final work</title>
</head>
<body>
    <h1>Final-test v2</h1>
    <img src="01.jpg" alt="" />
    <img src="02.jpg" alt="" />
    <img src="03.jpg" alt="" />
    <img src="04.jpg" alt="" />
</body>
</html>
